.fs-18 {
  font-size: 18px;
}
.border{
    border-top:1px solid #9DA0A2;
    border-bottom: 1px solid #9DA0A2;
}
.circle{
    width: 29px;
    height: 29px;
    background: #C4C4C4;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 9px;
}
.circle.active{
    background: #1B6EA0;
}
ul,li{
    list-style: none;
}
ul{
    padding: 0;
    margin:0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border:0
}
.nav-tabs>li>a{
    border:0 ;
    background:transparent !important;
}
.nav-tabs li.active a{
    color: #333333 !important;
    font-weight: 600;
}
/************************** user-panel **************************/

.user-panel {
  background-color: #333333;
  width: 58px;
  float: left;
  position: fixed;
  height: 100%;
  left: 0;
}

.user-panel_list {
  margin: 0;
  padding: 0;
}

.user-panel_images {
  width: 30px;
  height: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 auto 10px;
}
.user-panel_images img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.user-panel_box {
  height: 60px;
  width: 100%;
  display: block;
  border-bottom: 0.5px solid #9da0a1;
  margin-bottom: 25px;
}
.user-panel_list li a {
  padding: 20px 0;
  width: 100%;
  display: block;
}
.user-panel_list li a img {
  width: 20px;
  height: 20px;
}


/************************** two-panel **************************/
.two-panel {
  width: calc(100% - 58px);
  float: right;
}
.top-panel {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  float: left;
  padding: 15px;
  height: 60px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
}

/************************** builder-panel **************************/

.builder-panel {
  padding-top: 20px;
}
.builder-panel_timeLine{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px;
    background: rgba(136, 136, 136, 0.1);
    border-radius: 4px;
    margin-top: 15px;
}
.builder-panel_timeLine ul{
    display: flex;
    align-items: center;
}
.builder-panel_timeLine ul li{
    display: flex;
    align-items: center;
    font-size: 12px;
    margin-right: 15px;
}
.builder-panel_timeLine .circle{
    margin-right: 5px;
}


/************************** source-panel **************************/

.source-panel {
    padding-top: 20px;
}

.inputURLcontainer {
  width: 100%;
  
}

.inputURL {
  margin: 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
}

.inputURL input:focus,
textarea:focus,
select:focus {
  outline: none;
}

/* .inputURL input:-internal-autofill-selected {
    background-color: rgb(250, 250, 250);
} */

.inputURL i {
  font-size: 15px;
  color: rgb(60, 60, 60);
  display: flex;
}

.inputText {
  height: 46px;
  width: 100%;
  border:0;
  padding: 0;
}

.send-button {
  padding: 12px;
  cursor: pointer;
}

.source-panel_tabs{}
.source-panel_tabs .nav{
    padding: 5px 0;
    border-top: 1px solid #EBEFF2;
    border-bottom: 1px solid #EBEFF2;
}
.source-panel_tabs .nav li{
    width: 50%;
    text-align: center;
    position: relative;
}
.source-panel_tabs .nav li a{
    color: #DADADA;
}
.source-panel_tabs .nav li:nth-child(1)::after{
    width: 1px;
    position: absolute;
    right: 0;
    background:#888888;
    height: 20px ;
    top: 10px;
    content: '';
}